/*
Theme Name: X Span
Author: BraveWorld
Author URI: http://www.braveworld.co.nz/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
/*Font near contact form select menus - white*/
.contact-form-white-titles {
font-size: 13px; 
font-weight: 700;
color: #ffffff; 
}

/*Font near contact form select menus - dark*/
.contact-form-dark-titles {
font-size: 13px; 
font-weight: 700;
color: #202b40; 
}
.dark h4, .dark p, .dark li {
    color: #fff;
}
.dark .list-divider li em {
    border-bottom: 1px solid rgba(204,204,204,0.5);
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.list-divider li {
    border-top: none;
}
.dark .vc_toggle_title {
    border-bottom: 1px solid;
    padding-bottom: 10px;
    padding-top: 10px;
}

/*Phone number color in header on mobile devices*/
.dt-phone-header *,
.dt-phone-header:hover *{
    color: inherit;
    text-decoration: inherit;
}

/*Phone number color in contacts on mobile devices*/
.dt-phone h3 *,
.dt-phone h3:hover *{
    color: inherit;
}
.phantom-sticky .branding > a.same-logo img {
    max-height: 150px;
    width: auto;
}
#phantom .logo-box, #phantom .phantom-top-line-logo, .phantom-sticky .sticky-on.masthead:not(.side-header) .branding > a, .phantom-sticky .sticky-on.masthead:not(.side-header) .branding > img {
    padding: 0px 0 0px 0px;
}
.header-bar {
    transition: all 0.5s;
    transform: scale(1);
}
.mobile-branding img {
    max-height: 100px;
    width: auto;
}
.mobile-mini-widgets-in-menu .text-area {
    width: 100%;
    text-align: center;
    margin: 20px 0;
}
.sticky-on .header-bar {
    transform: scale(0.8);
}
iframe {
  width: 100%;
}
.aspect-ratio {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.2%;
}
.aspect-ratio iframe {
    position: absolute !important;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0.4%;
}
.overlay-fade.ult-open .ult_modal-content {
    background-color: #fff;
}
span.overlay-show.ult-responsive.mycust.ult-align-center {
    text-transform: uppercase;
    font-size: 80%;
    margin-top: 5px;
}
.mini-widgets .ult-modal-input-wrapper {
    margin-bottom: 0 !important;
}
div#main {
	padding:0;
}
div#content {
    padding: 50px 0 0;
}
body .mini-widgets .text-area a:not(.dt-btn), body .mobile-mini-widgets .text-area a:not(.dt-btn) {
    text-decoration: none;
}
div.ult_modal-body {
    padding: 0;
    margin-top: -2px;
}
body .page-title.solid-bg.bg-img-enabled {
    background-size: cover;
}
.branding > a {
    max-width: 250px;
}
a.vc_single_image-wrapper.vc_box_border_circle {
    border: 1px solid #fff;
    background-color:#303030 !important;
}
body .standard-number-list li:before {
    font-size: 24px;
    line-height: 50px;
    width: 50px;
    height: 50px;
    left: -40px;
    font-family: 'Open Sans';
}
.standard-number-list em {
    display: block;
    font-style: normal;
    text-transform: uppercase;
    margin-top: 10px;
    font-size: 120%;
}
sup {
    font-weight: 100;
    opacity: 0.5;
}
iframe {
    width: 100vw; 
    height: 45.25vw; /* 100/56.25 = 560/315 = 1.778 */
}
.callme {
    max-width: 33%;
    display: inline-block;
    vertical-align: top;
}
.page-footer > .vc_row {
    background-color: #303030;
}
.page-footer > p {
    display: none;
}
.page-inner::before, .owl-carousel::after, #main-slideshow::after {
    pointer-events: none;
    background-image: url('/wp-content/uploads/shadow-top.png');
    background-repeat: no-repeat;
    background-position: top center;
    height: 42px;
    width: 100%;
    top: -1px;
    z-index: 99;
    display: block;
    content: "";
    margin-bottom: -42px;
    position:relative;
}
.page-footer::before {
    pointer-events: none;
    background-image: url('/wp-content/uploads/shadow-top.png');
    background-repeat: no-repeat;
    background-position: top center;
    height: 42px;
    width: 100%;
    bottom: -1px;
    z-index: 99;
    display: block;
    content: "";
    margin-bottom: -42px;
    position:relative;
    transform:rotate(180deg);
}
body #main-slideshow {
	overflow:visible;
}
.page-footer::before {
    bottom: 41px;
}
.owl-carousel .wpb_single_image {
    margin-bottom: 0 !important;
}
.vc_row[data-vc-full-width] {
    overflow: visible;
}
.header-bar {
    z-index: 100;
}
bold, strong, b {
    color: rgba(43, 175, 26, 0.81);
}
.page-footer strong {
    color: #fff;
}
.xspan {
    display: inline-block;
}